
		#section1 {
			background-image: url(../img/bousai.jpeg);
			background-attachment: fixed;
		}

		#section1::before {
			background: rgba(0, 0, 0, 0.5);
		}

		.hs_area {
			max-width: 1500px;
			margin: 5rem auto;
			line-height: 2.5em;
		}

		.dis_img {
			background-image: url(../img/31-33.jpg);
			padding: 150px 0;
			margin-top: clamp(-4.438rem, -45.66rem + 77.55vw, 12.5rem);
			background-position: center;
			background-size: cover;
			background-attachment: fixed;
			position: relative;
			/* relativeを追加 */
			z-index: -1;
			font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif;
			font-weight: 500;
		}

		.dis_img::before {
			content: "";
			position: absolute;
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			background: rgba(0, 0, 0, 0.3);
			z-index: 0;
		}

		/* Style for our header texts
	* --------------------------------------- */
		h1 {
			font-size: 5em;
			font-family: arial, helvetica;
			color: #fff;
			margin: 0;
		}

		.intro p {
			color: #fff;
		}

		/* Centered texts in each section
	* --------------------------------------- */
		.section {
			text-align: center;
		}

		/* Overwriting styles for control arrows for slides
	* --------------------------------------- */
		.controlArrow.prev {
			left: 50px;
		}

		.controlArrow.next {
			right: 50px;
		}


		/* Bottom menu
	* --------------------------------------- */
		#infoMenu li a {
			color: #fff;
		}


		@media (max-width: 1536px) {
			.hs_area {
				max-width: 90%;
				margin: 0 auto;
				line-height: 2.5em;
			}

			.dcg_item,
			.dcg_item2 {
				height: 300px;
			}
		}

		@media (max-width: 1440px) {

			.dcg_item,
			.dcg_item2 {
				height: 250px;
			}

		}
